## Name

RESTART NODE — Restart Slony-I node

## Synopsis

`RESTART NODE (options);`

## Description

Causes an eventually running replication daemon on the specified node to shutdown and restart itself. Theoretically, this command should be obsolete. In practice, TCP timeouts can delay critical configuration changes to actually happen in the case where a former forwarding node failed and needs to be bypassed by subscribers.

`ID = ival`

  Node ID of the node to restart.

## Example

      RESTART NODE ( ID = 2 );